<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M18.223,4.25C20.346,5.894 21.75,8.751 21.75,12.002C21.75,15.208 20.385,18.031 18.311,19.685"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#8768FF"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M16.25,16.5C17.434,15.684 18.25,13.984 18.25,12.006C18.25,10.027 17.434,8.327 16.25,7.5"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#8768FF"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.255,9H6.25L11.25,3H13.25V20.996H11.25L6.25,15H4.255C3.151,15 2.255,14.105 2.255,13V11C2.255,9.895 3.151,9 4.255,9Z"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:fillType="evenOdd"
      android:strokeColor="#8768FF"
      android:strokeLineCap="round"/>
</vector>
